Advertisement:

Author Topic: Problem me packages  (Read 13959 times)

Offline Valon Mustafi

  • Newbie
  • *
  • Posts: 3
Problem me packages
« on: January 22, 2011, 03:08:22 PM »
  Kam nje problem serioz me packages.

  Kam instaluar ne forum pakot per modifikim: 1. Highslide BBCode and Image Viewer,2.  Display Age and Location next to posts, 3. Highslide Image Viewer.
 
 Te pakoja 1. problemi eshte ky: ./Themes/default/index.template.php
 Te pakoja e 2. ./Sources/Subs.php dhe ./Themes/default/Display.template.php
  Te pakoja e 3. ./Themes/default/Display.template.php 

Problemi eshte se te njejtat nuk funksionojne. Tani kur marr t'i deinstaloj me thot se ky veprim eshte i rrezikshem.

  Perdori verzionin 1.1.12

  Ju falemnderit per ndihmen!

  Valoni

Offline Greek-Nea.Com

  • Jr. Member
  • **
  • Posts: 102
    • GreekNeaTech on Facebook
    • @GreekNeaCom on Twitter
    • Free Full Software
Re: Problem me packages
« Reply #1 on: March 30, 2011, 02:21:13 PM »
z. Valon nuk e kuptoje dhe shume mire problemin tend, por gjithsesi ti cinstaloje paketat por kete beje dhe ne menyre manuale, pra pasi ta kesh cinstaluar do shkoshe ne cdo skeder qe te tregon me te kuqe dhe nga aty do ta besh heqjen ne menyre manuale.